.red{
	color: #D80F19;
}
.model {
    position: fixed;
    background-color: rgba(0,0,0,0.6);
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9998;
    display: none
}

.model .Make_appointment {
    display: none
}

.model .Launch_successful {
    display: none
}

.model .make_goods {
    padding: 32px;
    width: 600px;
    margin: 10% auto;
    z-index: 9999;
    background: #fff;
    border-radius: 6px;
}

.model .make_goods .title_box {
    margin-bottom: 16px;
    z-index: 9999;
}

.model .make_goods .title_box .left,.model .make_goods .title_box .right {
    font-size: 16px;
    font-weight: 600;
    color: rgba(0,0,0,0.85);
}

.model .make_goods .title_box .right .db {
  width: 16px;
  height: 16px;
  margin-top: 3px;
}

.model .make_goods .title_box .center {
    width: 90%;
    height: 80px;
    line-height: 80px;
    font-size: 24px;
    color: #fff
}

.model .make_goods .con {
    z-index: 9999
}

.model .make_goods .con .tit_box .zuo {
    font-size: 14px;
    color: #65656f;
    margin-right: 8px;
    margin-bottom: 8px;
}

.model .make_goods .con .tit_box .you {
    line-height: 30px;
    margin-bottom: 4px;
    user-select: none;
}
.model .make_goods .con .tit_box .you label{
    margin-right: 16px;
    margin-left: 5px;
    font-size: 14px;
    font-weight: 400;
    color: rgba(0,0,0,0.65);
}

.model .make_goods .con .list .li {
    margin-bottom: 16px
}

.model .make_goods .con .list .li .zuo {
    font-size: 14px;
    width: 80px;
    color: rgba(0,0,0,0.45);
    margin-right: 20px;
    height: 40px;
    line-height: 40px
}

.model .make_goods .con .list .li .you {
    height: 40px;
    line-height: 40px;
    display: block;
    width: 428px;
    outline: none;
    padding-left: 10px;
    border: 1px solid rgba(0,0,0,0.05);
}

.model .make_goods .con .list .li .you .rig {
    height: 40px;
    text-align: right;
    margin-right: 8px;
    line-height: 40px;
    font-size: 14px;
    color: #D80F19;
}

.model .make_goods .con .Other {
    width: 100%;
    padding: 8px;
    border: 1px solid rgba(0,0,0,0.05);
    margin-bottom: 16px;
}
.model .make_goods .con .textarea {
    width: 100%;
    padding-top: 4px;
    height: 80px;
    border:1px solid #fff;
    outline: none;
    resize: none;
}

.model .make_goods .con .list .li .lef {
    /* width: 180px; */
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    margin-right: 10px;
    border: none;
    outline: none;
}

.model .make_goods .con .list .detailed {
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #e00000;
    float: left;
    text-align: left
}

.model .make_goods .con .list .d_btns,
.model .make_goods .con .list .ljLogin {
    width: 200px;
    height: 32px;
    margin: 8px auto;
    line-height: 32px;
    background: #df0000;
    border-radius: 3px;
    color: #fff;
    padding: 0 16px;
    font-size: 14px;
    font-weight: 400;
}

.model .make_goods .con .list .ljLogin{
    background: #fff;
    color: #df0000;
}

.Launch_successful {
    width: 480px;
    background: #fff;
    border-radius: 2px;
    margin: 10% auto;
    padding-bottom:20px ;
}

.Launch_successful .title_box {
    background: url("/img/issue_beijing.png");
    background-size: 100% 100%;
    height: 160px
}

.Launch_successful .title_box .left,.Launch_successful .title_box .right {
    width: 5%;
    height: 160px
}

.Launch_successful .title_box .right .db {
    margin-top: 18px
}

.Launch_successful .title_box .center {
    width: 90%;
    padding-top: 59px
}

.Launch_successful .title {
    font-size: 20px;
    font-weight: bold;
    color: #df0000;
    margin-top: 24px;
    margin-bottom: 12px
}

.Launch_successful .tit {
    font-size: 14px;
    color: #656570;
    margin-bottom: 14px
}

.Launch_successful .btn_box .btn {
    width: 120px;
    height: 40px;
    line-height: 40px;
    background: #fff;
    border: 1px solid #e4e4e4;
    border-radius: 2px;
    font-size: 14px;
    color: #65656f;
    margin: auto
}
/*微信扫一扫*/
.Launch_successful .wx_box{
    width: 300px;
    margin: 10px auto;
    font-size: 14px;
}
.Launch_successful .wx_box img {
    width: 150px;
}
.Launch_successful .wx_box span{
    margin-top: 50px;
    margin-left: 10px;
    width: calc(100% - 160px);
}


.model .imageCaptchaModel{
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    display: none;
}
.model .imageCaptchaModel .imageCaptchaContainer{
    margin: 50vh auto;
    width: 300px;
    height: 170px;
    transform: translateY(-50%);
    background-color: #fff;
    border-radius: 3px;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-t{
    height: 130px;
    padding: 10px;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-t :nth-child(1){
    font-size: 14px;
    color: gray;
    margin-bottom: 30px;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-t :nth-child(2) {
    display: flex;
    justify-content: space-between;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-t :nth-child(2) input {
    width: 170px;
    height: 40px;
    border: 0;
    background-color: #f2f2f2;
    padding-left: 5px;
    border-radius: 2px;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-t :nth-child(1) {
    font-size: 14px;
    color: gray;
    margin-bottom: 30px;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-t :nth-child(2) {
    display: flex;
    justify-content: space-between;
}
.yzmUrl {
    width: 90px;
    height: 40px;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-b {
    height: 40px;
    display: flex;
    justify-content: space-between;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-b .l {
    border-top: 1px solid #ccc;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-b .btn {
    text-align: center;
    line-height: 40px;
    width: 50%;
}
.offBtn {
    background-color: #fff;
}
.model .imageCaptchaModel .imageCaptchaContainer .img-b .r {
    color: #fff;
    background: linear-gradient(226deg, #D80F19 0%, #ED7B2F 100%);
}
.model .imageCaptchaModel .imageCaptchaContainer .img-b .btn {
    text-align: center;
    line-height: 40px;
    width: 50%;
}